uuid: efb1603d-28b6-41ae-8328-5e1e1d7e19d2
langcode: en
status: true
dependencies:
  config:
    - media.type.data_visualisation
id: media.data_visualisation.created
field_name: created
entity_type: media
bundle: data_visualisation
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
